Support » Theme: Zerif Lite » Problems with WordPress version 4.3.0

  • andrii514

    (@andrii514)



    !!! Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use
    __construct()

Viewing 1 replies (of 1 total)
  • Alexandra

    (@alexandrastan001)

    ThemeIsle Support

    Hello,

    We are aware of this issue and we are getting it fixed in the next update, however, you can do this as a fix: edit the wp-config file of your site.
    define(‘WP_DEBUG’, false);
    your file would say true, but you should changed it to false.

    Best regards,
    Alexandra

Viewing 1 replies (of 1 total)
  • The topic ‘Problems with WordPress version 4.3.0’ is closed to new replies.